* {
	margin: 0;
	padding: 0;
}

body {
	font-family: 'Trebuchet MS', sans-serif;
}

.chatapp{
display: none;
}


.sendButton{
    border-radius: 25%;
    background-color: #326da8;
    outline: none; border: none;
    height:30px;
    width:30px;
}

.send-img{
    float: center;
    height:20px;
    width:100%;
    max-width: 20px;
    padding-top: 17%;
}

.input-message .input{
    border-radius: 20px;
    background-color: blue;
}

.codettesBootcamp2022{
    display: flex;
    text-align: center;
    align-items: center;
    justify-content: center;
    border-radius: 35px;
    overflow: hidden;
    float: top;
    background-color: #4b2157;
    width: 100%;
    height: 60px;
    max-width: 350px;
    margin:0 auto;
}

.bootcamp2022LOGO{
    max-width: 50px;
    border-radius: 50%;
    padding-top: 5px;
    padding-left: 5px;
}


::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: gray;
    opacity: 1; /* Firefox */
}

.codettesBootcamp2022 .a{ /* Style the links inside the navigation bar */
    float: right;
    color: #f2f2f2;
    text-align: center;
    padding: 14px 16px;
    font-size: 17px;
}

.codettesBootcamp2022:hover{ /* Change the color of links on hover */
    background-color: #ddd;
    color: black;
    /*cursor: pointer;*/ /*dont give the user a feeling that it will do something when it doesnt.*/
}

.bootcamp2022name{
    display: inline-block;
    font-family: 'Trebuchet MS', sans-serif;
}

.inpt{
    background-color: #7a70a1;
    outline: none;
    border: none;
    border-radius: 6px;
    height: 35px;
    width: 90%;
    margin-left:4.3%;
    text-align: center;
}

.content{
    display:none;
}

.logon-as::placeholder {
	/* Chrome, Firefox, Opera, Safari 10.1+ */
	color: black;
	font-family: 'Brush Script MT', 'Brush Script Std', cursive;
	font-size: 17px;
	opacity: 1;
	/* Firefox */
}

.admin::placeholder {
	/* Chrome, Firefox, Opera, Safari 10.1+ */
	color: black;
	font-family: 'Brush Script MT', 'Brush Script Std', cursive;
	font-size: 17px;
	opacity: 1;
	/* Firefox */
}

.header {
	font-family: 'Trebuchet MS', sans-serif;
	display: flex;
	align-items: center;
	justify-content: center;
}

.fill-in {
	width: 100%;
	height: 200px;
}

.submitButton{
    border-radius: 6px;
    background-color: #326da8;
    outline: none; border: none;
    height:23px;
    width:100%;
    padding-top: 5px;
    font-family: 'Trebuchet MS', sans-serif;
    text-align: center;
}

.submitTEXT{
    font-size: 12px;
}

.login-dialog {
	width: 350px;
	padding: 30px;
	overflow: hidden;
	/*background-color: #0A1128;*/
	background-color: rgba(10, 17, 40, 0.6);
	border-radius: 15px;
	height: 300px;
	-webkit-transition: padding 0.6s;
}

.login-dialog:hover {
	padding: 20px;
	/*    border-radius: 15px;*/
	/*-webkit-transition: -webkit-transform 0.2s;
    transition: -webkit-transform 0.2s;
    transition: transform 0.2s;
    transition: transform 0.2s, -webkit-transform 0.2s;  Animation

    -webkit-transform: scale(1.0);
    transform: scale(1.0);*/
}

.logon-as {
	width: 100%;
	background-color: #637ba8;
	outline: none;
	border: none;
	border-radius: 6px;
	height: 45px;
	text-align: center;
}

.admin {
	width: 100%;
	background-color: #637ba8;
	outline: none;
	border: none;
	border-radius: 6px;
	height: 45px;
	text-align: center;
}

.spacing-toplog {
	text-align: center;
	width: 100%;
	height: 45%;
}

.spacing-logmin {
	width: 100%;
	height: 5%;
}

.spacing-bottom {
	padding-top: 10px;
	font-family: 'Trebuchet MS', sans-serif;
	text-align: center;
	width: 100%;
	height: auto;
}

.admin-header {
	height: 40px;
}

html {
	z-index: 1;
	background: linear-gradient(-45deg, blue, purple, blue, pink); /*, orange*/
	/**/
	/*#365c7d, #365c7d, #342766, #432766, #274766*/
	background-size: 400% 400%;
	width: 100%;
	height: 100vh;
	/*animation: animate 15s ease infinite;*/
}

.header ul {
	height: 50px;
	display: flex;
	justify-content: center;
}

.header ul li {
	display: inline-block;
	padding: 40px 15px;
}

@keyframes animate {
	0% {
		background-position: 0% 50%;
	}

	50% {
		background-position: 100% 50%;
	}

	100% {
		background-position: 0% 50%;
	}
}

.logon-header {
	height: 7%;
}

.hello {
	font-family: 'Brush Script MT', 'Brush Script Std', cursive;
	display: flex;
	align-items: center;
	justify-content: center;
	padding-top: 70px;
	font-size: 80px;
}

.fill-in-buttn{
    width: 100%;
    height: 4px;
}

@media only screen and (min-width: 768px) {
    /*later*/
}



/*CHATAPP*/

.N { /*chatapp*/
    margin: 15px;
    height: auto;
}

.chats{
    width: 25%;
    background-color: rgba(10, 17, 40, 0.6);
	border-radius: 15px;
	height: 760px;
	float: left;
}

.aside-chat{
    float: right;
    width: 73%;
    background-color: rgba(155, 145, 194, 0.5);
    border-radius: 15px;
    height: 760px;
}

.you {
    float: top;
    width: 100%;
    background-color: rgba(99, 81, 173, 0.5);
    height: 80px;
    border-radius: 15px;
    text-align: center;
    align-items: center;
    
}

.ulist{
    padding-top: 30px;
    font-family: 'Trebuchet MS', sans-serif;
    text-align: center;
    height: auto;
    width: 100%;
}

.current{
    display: flex;
	align-items: center;
	justify-content: center;
    text-align: center;
    float: top;
    width: 100%;
    background-color: rgba(122, 109, 179, 0.5);
    height: 80px;
    border-radius: 15px;
}

.chatlog{
    height: 610px;
    text-align: center;
    /*align-items: center;*/
    justify-content: center;
    overflow: auto;
    display: flex;
    flex-direction: column-reverse;
}

.inpt::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    font-family: 'Trebuchet MS', sans-serif;
    text-align: center;
    color: #000;
    opacity: 1; /* Firefox */
}

/*ULIST*/

/* width */
::-webkit-scrollbar {
  width: 5px;
}

/* Track */
::-webkit-scrollbar-track {
  border-radius: 10px;
}

/* Handle */
::-webkit-scrollbar-thumb {
  border-radius: 10px;
}
/*
/* Handle on hover
::-webkit-scrollbar-thumb:hover {
  background: #b30000;
}*/

.ulist{
    justify-content: center;
    height: 610px;
    overflow: auto;
    display: flex;
    flex-direction: column-reverse;
}

.styleY{
    font-family: 'Trebuchet MS', sans-serif;
}

.debug{
    border-radius: 25%;
    background-color: #326da8;
    outline: none; border: none;
    height:30px;
    width:30px;
}

.options{
    display: flex;
    justify-content: center;
    align-items: center;
}
